@import 'css/general_styling.scss';
@import 'css/_variables.scss';

.sidebar {
  &__content {
    height: 100%;
    background-color: $white;
    padding-block: 2rem;

    :global {
      .ant-menu-item-selected {
        background: transparent !important;

        &::after {
          border-right: 3px solid $coa-primary;
        }
      }
    }
  }
}

.menuItem {
  padding-inline: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-block: 0.5625rem 1.125rem !important;
}
